@charset "UTF-8";
/* Scss Document */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
* {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-family: 'Yu Gothic', 'メイリオ',Meiryo,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','ＭＳ Ｐゴシック',sans-serif;
  font-size: 100%; }

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100; }
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200; }
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300; }
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400; }
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold; }
body {
  font-family: "Yu Gothic", YuGothic;
  -webkit-text-size-adjust: 100%;
  width: 100%;
  min-width: 1140px; }

a img {
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out; }
a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60); }

img {
  border: none;
  vertical-align: bottom; }

table {
  border-collapse: collapse; }

.sp {
  display: none; }
.pc {
    display: inherit; }

.content {
  width: 1140px;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
  clear: both;
  min-width: 1140px; }

.right {
    text-align: right!important;
}
.center { text-align: center!important;}
.left { text-align: left!important;}


/**2020**/


.readtxt {

}
.readtxt2 {
    font-size: 130%;
    font-weight: 500;
    color: #D8274C;
    line-height: 150%;
}
h2.gosnow {
    color: #000000;
    font-size: 140%;
    letter-spacing: 3px;
    line-height: 160%;
}
.comment {
    line-height: 200%;
    text-align: left;
    font-size: 110%;

}
.content_left{
    width: 550px;
    float: left;
}
.content_right{
    float: right;
    width: 550px;
}
.size12 {font-size: 80%;}

.video {
    width: 100%;
    min-width: 1140px;
    margin-right: auto;
    margin-left: auto;
    background-color: #D8274C;
    line-height: 0%;
    text-align: center;
}

.photoj {
    position: relative;
    clear: both;
    width: 100%;
    min-width: 1140px;
}
.photo {
    margin-top: -30px;
}
.photo img {
    width: 700px;
}
.photoj dl {
    background-color: #D8274C;
    z-index: 9999;
    width: 450px;
    padding-top: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
    padding-left: 50px;
}
.photoj dl dt {
    float: left;
    color: #FFFFFF;
    font-size: 200%;
    padding-right: 10px;
}
.photoj dl dd {
    color: #FFFFFF;
    font-size: 120%;
}
.photoj:after {
height: 0;
visibility: hidden ;
content: ".";
display: block ;
clear: both ;
}
.photo_l {
    position: absolute;
    right: 0px;
    top: 150px;
}
.photo_r {    position: absolute;
    left: 0px;
    top: 150px;}
.photoleft {
    float: left;
}
.photoright { float: right;}

.sns {
    width: 100%;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    clear: both;
    padding-bottom: 50px;
}
.sns li {
    padding-right: 20px;
    padding-left: 20px;
    text-align: center;
    display: inline!important;
}
.sns li img {display: inline!important;}
.footer {
    background-color: #D8274C;
}




.mgt0 {	margin-top: 0px !important;}
.mgt5 {	margin-top: 5px !important;}
.mgt10 {	margin-top: 10px !important;}
.mgt15 {	margin-top: 15px !important;}
.mgt20 {	margin-top: 20px !important;}
.mgt25 {	margin-top: 25px !important;}
.mgt30 {	margin-top: 30px !important;}
.mgt35 {	margin-top: 35px !important;}
.mgt40 {	margin-top: 40px !important;}
.mgt50 {	margin-top: 50px !important;}
.mgt60 {	margin-top: 60px !important;}
.mgt70 {	margin-top: 70px !important;}
.mgt80 {	margin-top: 80px !important;}
.mgt90 {	margin-top: 90px !important;}
.mgb0 {	margin-bottom: 0px !important;}
.mgb5 {	margin-bottom: 5px !important;}
.mgb10 {	margin-bottom: 10px !important;}
.mgb15 {	margin-bottom: 15px !important;}
.mgb20 {	margin-bottom: 20px !important;}
.mgb25 {	margin-bottom: 25px !important;}
.mgb30 {	margin-bottom: 20px !important;}
.mgb35 {	margin-bottom: 35px !important;}
.mgb40 {	margin-bottom: 40px !important;}
.mgb50 {	margin-bottom: 50px !important;}
.mgb60 {	margin-bottom: 60px !important;}
.mgb70 {	margin-bottom: 70px !important;}
.mgb80 {	margin-bottom: 80px !important;}
.mgb90 {	margin-bottom: 90px !important;}
.mgb100 {	margin-bottom: 100px !important;}
.mgl0 {	margin-left: 0px !important;}
.mgl5 {	margin-left: 5px !important;}
.mgl10 {	margin-left: 10px !important;}
.mgl15 {	margin-left: 15px !important;}
.mgl20 {	margin-left: 20px !important;}
.mgl25 {	margin-left: 25px !important;}
.mgl30 {	margin-left: 30px !important;}
.mgl35 {	margin-left: 35px !important;}
.mgl40 {	margin-left: 40px !important;}
.mgl50 {	margin-left: 50px !important;}
.mgl60 {	margin-left: 60px !important;}
.mgl70 {	margin-left: 70px !important;}
.pt0 {	padding-top: 0 !important;}
.pt10 {	padding-top: 10px !important;}
.pt15 {	padding-top: 15px !important;}
.pt20 {	padding-top: 20px !important;}
.pt25 {	padding-top: 25px !important;}
.pt30 {	padding-top: 30px !important;}
.pt35 {	padding-top: 35px !important;}
.pt40 {	padding-top: 40px !important;}
.pt50 {	padding-top: 50px !important;}
.pt60 {	padding-top: 60px !important;}
.pt70 {	padding-top: 70px !important;}
.pt80 {	padding-top: 80px !important;}
.pr0 {	padding-right: 0 !important;}
.pr10 {	padding-right: 10px !important;}
.pr15 {	padding-right: 15px !important;}
.pr20 {	padding-right: 20px !important;	}
.pr25 {	padding-right: 25px !important;}
.pr30 {	padding-right: 30px !important;}
.pr35 {	padding-right: 35px !important;}
.pr40 {	padding-right: 40px !important;}
.pr50 {	padding-right: 50px !important;}
.pr60 {	padding-right: 60px !important;}
.pr70 {	padding-right: 70px !important;}
.pr80 {	padding-right: 80px !important;}
.pb0 {	padding-bottom: 0 !important;}
.pb10 {	padding-bottom: 10px !important;}
.pb15 {	padding-bottom: 15px !important;	}
.pb20 {	padding-bottom: 20px !important;}
.pb25 {	padding-bottom: 25px !important;}
.pb30 {	padding-bottom: 30px !important;}
.pb35 {	padding-bottom: 35px !important;}
.pb40 {	padding-bottom: 40px !important;}
.pb50 {	padding-bottom: 50px !important;}
.pb60 {	padding-bottom: 60px !important;}
.pb70 {	padding-bottom: 70px !important;}
.pb80 {	padding-bottom: 80px !important;}
.pl0 {	padding-left: 0 !important;}
.pl10 {	padding-left: 10px !important;}
.pl15 {	padding-left: 15px !important;}
.pl20 {	padding-left: 20px !important;}
.pl25 {	padding-left: 25px !important;}
.pl30 {	padding-left: 30px !important;}
.pl35 {	padding-left: 35px !important;}
.pl40 {	padding-left: 40px !important;}
.pl50 {	padding-left: 50px !important;}
.pl60 {	padding-left: 60px !important;}
.pl70 {	padding-left: 70px !important;}
.pl80 {	padding-left: 80px !important;}




#languages {
    position: absolute;
    top: 10px;
    right: 30px;
}
#translate-wrap {
    padding: 0 10px;
    width: 115px;
    z-index: 9999;
    font-size: 90%;
}
#translate-wrap p {
  margin-bottom: 0;
  padding: .25em .5em;
  border: solid 1px #ccc;
  background: #eee url(../../new_parts/images/common/ico_arrow_translate.png) no-repeat center right 5px;
  cursor: pointer;
  border-radius: 4px;
}
#translate-wrap div {
  border: solid 1px #ccc;
  border-top: none;
  background: #fff;
  display: none;
}
#translate-wrap a {
    padding: .5em;
    display: block !important;
    text-decoration: none;
    color: #111;
   
}
#translate-wrap a:hover {
  background: #eee;
}






.kadomaru img {
    border-radius: 10px;
}




@media only screen and (max-width: 640px) {
  html, body {
    width: 100%;
    min-width: 100%; }

  .pc {
    display: none !important; }

  .sp {
    display: inherit; }

  img {
    max-width: 100%; }


  .content {
    width: 100%;
    min-width: 100%; }
	
	
	
	h2.gosnow {
    font-size: 130%;
    letter-spacing: 0px;
}

	img.gosnow_top {width: 50%;}
	
	
	
	
	
	.photoj {
    width: 100%;
    min-width: 100%;
    position: static;
}
	
	.photo {
    margin-top: 0px;
		z-index: -9999!important;
}
.photo img {
    width: 100%;
}
.photoj dl {
    width: auto;
	min-width: auto;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    clear: both;
	z-index: 9999!important;
}
.photoj dl dt {
    float: none;
	clear: both;
    font-size: 200%;
    text-align: center;
}
.photoj dl dd {
    font-size: 120%;
    text-align: center;
	clear: both;
}
.photoj:after {
height: 0;
visibility: hidden ;
content: ".";
display: block ;
clear: both ;
}
.photo_l {
    position: static;
}
.photo_r {
    position: static;
}
.photoleft {
    float: none;
	clear: both;
}
.photoright { float: none;
	clear: both;}
	
	
	.video {
    min-width: 100%;
	}
	.video iframe {
    width: 100%;
    height: 50%;
	}
	
	
	
	.comment {
    line-height: 160%;
    font-size: 100%;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
}
.content_left{
    width: 100%;
    float: none;
}
.content_right{
    float: none;
    width: 100%;
}
	
	

		.sns li {
    padding-right: 10px;
    padding-left: 10px;
}
	.sns li img {width: 10%;}
	
	.mgt20 {		margin-top: 10px !important;	}
	.mgt30 {		margin-top: 20px !important;	}
	.mgt40 {		margin-top: 20px !important;	}
	.mgt50 {		margin-top: 20px !important;	}
	.mgt60 {		margin-top: 30px !important;	}
	.mgt70 {		margin-top: 30px !important;	}
	.mgt80 {		margin-top: 40px !important;	}
	.mgt90 {		margin-top: 40px !important;	}
	.mgb20 {		margin-bottom: 10px !important;	}
	.mgb30 {		margin-bottom: 10px !important;	}
	.mgb40 {		margin-bottom: 20px !important;	}
	.mgb50 {		margin-bottom: 20px !important;	}
	.mgb60 {		margin-bottom: 30px !important;	}
	.mgb70 {		margin-bottom: 30px !important;	}
	.mgb80 {		margin-bottom: 40px !important;	}
	.mgb90 {		margin-bottom: 40px !important;	}
	.mgb100 {		margin-bottom: 50px !important;	}
	
	
	
	
#languages {
    position: absolute;
    top: 2px;
    left: 0px;
    right: auto;
}
	
	
	.book a {
    display: block;
    width: 96%;
}

}




#page_ttl {
    background-repeat: no-repeat;
    background-position: center center no-repeat;
    background-image: url(../img/terrace/kv.jpg);
}
